h1, h2 {
	a { color: $black; }
}

h1 {
	&:before {
		content: '> ';
		@include breakpoint(medium) {
			position: absolute;
			left: 23%;
		}
	}
}

h2 {  }

@mixin block(){
	padding: .5rem;
	color: $medium-gray;
	border-left: .5rem $light-gray solid;
	margin-bottom: 1rem;
}

.side {
	@include block();
	font-style: italic;
	@include breakpoint(medium) {
		font-size: .9rem;
	  position: absolute;
	  width: 23%;
	  left: 0px;
	  text-align: right;
	  padding: 0px;
	  border: none;
	  font-style: normal;
		figure {
			text-align: right;
			display: inline-block;
			margin: 0 0;
		}
	}
	p {
	  margin-bottom: 0px;
	}

}

#tinymce {
	div.side {
		width: 100%; text-align: left;
		position: inherit;
		font-style: italic;
		@include block();
	}
}


pre {
	@include block();
	white-space: pre-wrap;
	font-family: $header-font-family;
}

ul {
	list-style: none;

	li {
		&:before {
			font-family: $header-font-family;
			content: '>';
			padding-right: .5rem;
		}
	}
}

p {
	a {
		border-bottom: 1px dashed $medium-gray;
	}
}
